Bug 69840 - View DVI does not properly escape spaces and other characters
Summary: View DVI does not properly escape spaces and other characters
Status: RESOLVED FIXED
Alias: None
Product: kile
Classification: Applications
Component: general (show other bugs)
Version: 1.6
Platform: Debian testing Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: Jeroen Wijnhout
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-12-08 06:20 UTC by Ben Burton
Modified: 2006-04-27 11:04 UTC (History)
1 user (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Ben Burton 2003-12-08 06:20:16 UTC
Version:           1.6 (using KDE KDE 3.1.4)
Installed from:    Debian testing/unstable Packages
OS:          Linux

Received through the Debian BTS as #221898.

To reproduce:  create a directory with a name something like "Test #4", and move a tex file into it.  Open the file with Kile, compile it, and then attempt to view the DVI.  The system will complain that it cannot find the file "Test ".  It is necessary to remove both the space and the hash before it will display properly.

Thanks!
Comment 1 Jeroen Wijnhout 2003-12-09 16:58:05 UTC
Already fixed, changes were comitted to the branch_1_6.

best,
Jeroen